/*
 * GroupElement.java
 *
 * Created on 25 novembre 2005, 15.00
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package it.businesslogic.ireport;

/**
 *
 * @author Administrator
 */
public class ElementGroup {
    
    private String name = "";
    /** Creates a new instance of GroupElement */
    public ElementGroup() {
    }
    
    public ElementGroup(String aName) {
        this.name = aName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    
    public String toString() {
        return "Element group";
    }
    
    
}
